path: /build/build/libvirt-python-dev-python-10.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/libvirt-python -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/libvirt-python
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libvirt-python && luet-portage --dir
    /pkgdir/libvirt-python dev-python/libvirt-python && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ffbfa90929be1e988ea33c4044750a15ec1c8cbcfb30cc1615d2c2e66f052cc8
  package:
    name: libvirt-python
    version: 10.0.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: libvirt-glib
      version: '>=0'
      category: app-emulation
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: libvirt Python bindings
    uri:
    - https://www.libvirt.org
    license: LGPL-2
    buildtimestamp: 2024-02-13 06:48:13.714937933 +0000 UTC m=+124.698305087
    labels:
      BDEPEND: test? ( dev-python/lxml[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/nose[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        ) test? ( app-emulation/libvirt:0/10.0.0 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: virtual/pkgconfig
      IUSE: examples test test python_targets_python3_10 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8
      RDEPEND: app-emulation/libvirt:0/10.0.0 python_targets_python3_10? ( dev-lang/python:3.10
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/libvirt-python
      kit: core-kit
      original.package.name: dev-python/libvirt-python
      original.package.slot: "0"
      original.package.version: 10.0.0
    treedir: /build/packages
  package_dir: /pkgdir/libvirt-python
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d119305ad9e2e6097c7f25881325ab772849f8d5b90c1a530fbc8b5ed462bb2b
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/__pycache__/libvirt.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirt.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirt.cpython-39.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirt_lxc.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirt_lxc.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirt_lxc.cpython-39.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirt_qemu.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirt_qemu.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirt_qemu.cpython-39.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirtaio.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirtaio.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/libvirtaio.cpython-39.pyc
- usr/lib/python3.9/site-packages/libvirt.py
- usr/lib/python3.9/site-packages/libvirt_lxc.py
- usr/lib/python3.9/site-packages/libvirt_python-10.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/libvirt_python-10.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/libvirt_python-10.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/libvirt_python-10.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/libvirt_python-10.0.0-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/libvirt_qemu.py
- usr/lib/python3.9/site-packages/libvirtaio.py
- usr/lib/python3.9/site-packages/libvirtmod.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/libvirtmod_lxc.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/libvirtmod_qemu.cpython-39-x86_64-linux-gnu.so
- usr/share/doc/libvirt-python-10.0.0/AUTHORS.bz2
- usr/share/doc/libvirt-python-10.0.0/ChangeLog.bz2
- usr/share/doc/libvirt-python-10.0.0/README.bz2
- var/db/pkg/dev-python/libvirt-python-10.0.0/BDEPEND
- var/db/pkg/dev-python/libvirt-python-10.0.0/BUILD_TIME
- var/db/pkg/dev-python/libvirt-python-10.0.0/CATEGORY
- var/db/pkg/dev-python/libvirt-python-10.0.0/CBUILD
- var/db/pkg/dev-python/libvirt-python-10.0.0/CFLAGS
- var/db/pkg/dev-python/libvirt-python-10.0.0/CHOST
- var/db/pkg/dev-python/libvirt-python-10.0.0/CONTENTS
- var/db/pkg/dev-python/libvirt-python-10.0.0/COUNTER
- var/db/pkg/dev-python/libvirt-python-10.0.0/CXXFLAGS
- var/db/pkg/dev-python/libvirt-python-10.0.0/DEFINED_PHASES
- var/db/pkg/dev-python/libvirt-python-10.0.0/DEPEND
- var/db/pkg/dev-python/libvirt-python-10.0.0/DESCRIPTION
- var/db/pkg/dev-python/libvirt-python-10.0.0/EAPI
- var/db/pkg/dev-python/libvirt-python-10.0.0/FEATURES
- var/db/pkg/dev-python/libvirt-python-10.0.0/HOMEPAGE
- var/db/pkg/dev-python/libvirt-python-10.0.0/INHERITED
- var/db/pkg/dev-python/libvirt-python-10.0.0/IUSE
- var/db/pkg/dev-python/libvirt-python-10.0.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/libvirt-python-10.0.0/KEYWORDS
- var/db/pkg/dev-python/libvirt-python-10.0.0/LDFLAGS
- var/db/pkg/dev-python/libvirt-python-10.0.0/LICENSE
- var/db/pkg/dev-python/libvirt-python-10.0.0/NEEDED
- var/db/pkg/dev-python/libvirt-python-10.0.0/PF
- var/db/pkg/dev-python/libvirt-python-10.0.0/PROVIDES
- var/db/pkg/dev-python/libvirt-python-10.0.0/RDEPEND
- var/db/pkg/dev-python/libvirt-python-10.0.0/REQUIRES
- var/db/pkg/dev-python/libvirt-python-10.0.0/RESTRICT
- var/db/pkg/dev-python/libvirt-python-10.0.0/SIZE
- var/db/pkg/dev-python/libvirt-python-10.0.0/SLOT
- var/db/pkg/dev-python/libvirt-python-10.0.0/USE
- var/db/pkg/dev-python/libvirt-python-10.0.0/environment.bz2
- var/db/pkg/dev-python/libvirt-python-10.0.0/libvirt-python-10.0.0.ebuild
- var/db/pkg/dev-python/libvirt-python-10.0.0/repository
package_cacheimage: ""
runtime:
  name: libvirt-python
  version: 10.0.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: libvirt
    version: '>=0'
    category: app-emulation
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: libvirt Python bindings
  uri:
  - https://www.libvirt.org
  license: LGPL-2
  labels:
    BDEPEND: test? ( dev-python/lxml[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/nose[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      ) test? ( app-emulation/libvirt:0/10.0.0 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: virtual/pkgconfig
    IUSE: examples test test python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: app-emulation/libvirt:0/10.0.0 python_targets_python3_10? ( dev-lang/python:3.10
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/libvirt-python
    kit: core-kit
    original.package.name: dev-python/libvirt-python
    original.package.slot: "0"
    original.package.version: 10.0.0
